#29 djvulibre 3.5.24 fails to build with gcc 4.7

closed
nobody
None
5
2012-11-08
2012-03-15
No

Building djvulibre 3.5.25 results in a series of errors when building with gcc 4.7.

One problem is related to Detection of redeclared variable names in nested scopes
Attached patch fixes the build for me.

Discussion

  • Leon Bottou
    Leon Bottou
    2012-03-15

    In Git. Will release a new version soon.